inject_handlerabstract

Experimental - A handler for injected code. More...

`#include <event_loop.hpp>`

Inheritance diagram for inject_handler:
[legend]
Collaboration diagram for inject_handler:
[legend]

## Public Member Functions

virtual void | on_inject ()=0
void | operator() ()
| Override the call operator with your code.

## Detailed Description

Experimental - A handler for injected code.

Deprecated:
  use void_function0.

The documentation for this class was generated from the following file:

- proton/event_loop.hpp